<template>
  <main>
    <navbar></navbar>
    <b-container fluid class="mt-5 pt-5">
      <b-row>
        <b-col col lg="4">
          <div class="px-3">
            <sidebar></sidebar>
            
          </div>
        </b-col>
        <b-col col lg="8">
          <detalles></detalles>
          <b-container fluid>
            <tabla class="shadow-lg"></tabla>
          </b-container>
        </b-col>
      </b-row>
    </b-container>
  </main>
</template>

<script>
import navbar from '@/components/Navbar.vue'
import sidebar from '@/components/Sidebar.vue'
import detalles from '@/components/Details.vue'
import tabla from '@/components/tabla.vue'
export default {
  components: { navbar, sidebar, detalles, tabla },
  name: 'bet',
  data(){
    return {
      items: [
          { age: 40, first_name: 'Dickerson', last_name: 'Macdonald' },
          { age: 21, first_name: 'Larsen', last_name: 'Shaw' },
          { age: 89, first_name: 'Geneva', last_name: 'Wilson' },
          { age: 38, first_name: 'Jami', last_name: 'Carney' }
        ]
    }
  }
}
</script>

<style>
html {
  background-image: url("../assets/img/background.png");
  /* background-repeat: no-repeat, repeat; */
  background-size: cover;
  background-attachment: fixed;
  /* background-attachment: scroll; */
}
#app,body{
  background: transparent !important;
}
</style>
